#nav li:hover #cardMenu{top:90px;margin-left:-133px;display:block;z-index:10001;}
#ckt{margin-left:500px;}
#cardSteps{margin:-29px auto 20px auto;}
#ackCardWrapper .innerPage1, #ackCardWrapper .coverPage1{margin:34px 0 0 -250px !important;}
/*\*/ 
*html .makeBut{background:url(images/make_but_ie.gif) no-repeat 0 -5px;}
*html .assoc{top:-50px;}
/**/